cURL
Authorizations
string
header
required
DashScope API Key
Path Parameters
string
required
Deployment ID
Documentation Index
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
归档部署为终态,后续不可更新或触发
curl --request POST \
--url 'https://{workspace_id}.{region}.maas.aliyuncs.com/api/v1/agentstudio/deployments/{deployment_id}/archive' \
--header 'Authorization: Bearer <YOUR_API_KEY>'{
"id": "depl_xxx",
"type": "deployment",
"name": "Daily Report Generator",
"description": "Generates daily sales reports",
"agent": {
"id": "agent_xxx",
"version": 13
},
"environment_id": "env_xxx",
"schedule": {
"cron": "0 9 * * *"
},
"initial_events": [],
"resources": [],
"vault_ids": [],
"metadata": {},
"status": "active",
"paused_reason": null,
"archived_at": "2026-07-28T03:00:00Z",
"created_at": "2026-07-20T10:00:00Z",
"updated_at": "2026-07-28T03:00:00Z",
"request_id": "req_xxx"
}DashScope API Key
Deployment ID
curl --request POST \
--url 'https://{workspace_id}.{region}.maas.aliyuncs.com/api/v1/agentstudio/deployments/{deployment_id}/archive' \
--header 'Authorization: Bearer <YOUR_API_KEY>'{
"id": "depl_xxx",
"type": "deployment",
"name": "Daily Report Generator",
"description": "Generates daily sales reports",
"agent": {
"id": "agent_xxx",
"version": 13
},
"environment_id": "env_xxx",
"schedule": {
"cron": "0 9 * * *"
},
"initial_events": [],
"resources": [],
"vault_ids": [],
"metadata": {},
"status": "active",
"paused_reason": null,
"archived_at": "2026-07-28T03:00:00Z",
"created_at": "2026-07-20T10:00:00Z",
"updated_at": "2026-07-28T03:00:00Z",
"request_id": "req_xxx"
}